html {
	color: #222;
	font-size: 1em;
	line-height: 1.4;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

body {
	font-family: "aktiv-grotesk", sans-serif, Helvetica, Arial;
	font-size: 15px;
	line-height: 1.428571429;
	width: 100%;
	overflow-x: hidden;
}
h2,h4{
	font-weight:900 !important;
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

audio, canvas, iframe, img, svg, video {
	vertical-align: middle;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}

.clearfix:after {
	clear: both;
}

.hidden {
	display: none !important;
}

.container-fluid, .container {
	max-width: 1440px;
}

@media (min-width: 768px) {
	.container {
		width: 768px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 992px;
	}
}

@media (min-width: 1300px) {
	.container {
		width: 1300px;
	}
}

header {
	overflow: hidden;
}

header #MainLogo {
	display: block;
	float: left;
}

header #MainLogo img {
	width: 100%;
	height: 100%;
}

header .social div{
	float: right;
	margin: 10px 10px 0 0;
	display: inline-block;
}

@media screen and (max-width: 320px) {
	header .social div {
		width: 90%;
		display: block; /* Stops it from floating */
		margin: auto; /* Ensures that it is centered */
		margin-bottom: 25px; /* Space between the stacked elements */
	}
}
header .social a {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	border: 1px solid #000;
	position: relative;
	float: left;
	margin: 0px 0 0 6px;
	opacity: 0.6;
}
header .social .contest a {
	display: block;
	width: 125px;
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	border: 1px solid #000;
	position: relative;
	float: right;
	padding: 0px 0 0 45px;
	opacity: 0.6;
}

header .social a:hover {
	opacity: 1;
}

header .social .contest:hover{
	opacity: 1;
}
header .social .contest a:hover{
	text-decoration: none !important;
	color: inherit !important;
}

header .social img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
header .social .contest img {
	position: absolute;
	top: 50%;
	left: 2%;
	transform: translate(50%, -50%);
}

header .social .facebook img {
	width: 18px;
}

header .social .twitter img {
	width: 18px;
}

header .social .instagram img {
	width: 18px;
}

section {
	min-height: calc(100vh - 440px);
}

#SmartSpeaker {
	width: 100%;
	position: relative;
	color: #000;
	text-align: center;
	margin: 0 0 17px 0;
	padding: 8px 0 6px 0;
}

#SmartSpeaker:hover {
	cursor: pointer;
}

#SmartSpeaker h4 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 17px;
	font-weight: 900;
}

#SmartSpeaker span {
	font-size: 11px;
	line-height: 14px;
	letter-spacing: 1px;
}

#SmartSpeaker:before {
	display: block;
	content: "";
	background: #F2F2F2;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
} 

#MainTitle {
	margin: 60px 0 0 0;
	padding: 0;
	font-size: 36px;
	line-height: 34px;
	font-weight: 900;
}
#MainTitle {
	margin: 20px 0 0 -15px;
	padding: 0;
	font-size: 36px;
	line-height: 34px;
	font-weight: 900;
}
#editProfile a:not(:first-child) { display: none; }
#ump-user-account-links {
	color: black !important;
}
.captureProfileWrapper{
	color:black !important;
}
.ump-container{
	position: inherit !important;
}
.ump-container div a{
	position: absolute !important;
	top: 20px !important;
	right: 0px !important;
	width: 100%;
	max-width: 1170px;
	display: flex;
	justify-content: flex-end;
}
.ump-user-account-links {
	position: absolute !important;
	top: 20px !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
	width: 100%;
	max-width: 1170px;
	display: flex;
	justify-content: flex-end;
}
.item .profile-avatar-wrapper {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	overflow: hidden;
	margin-right: 6px;
	width: 28px;
	height: 28px;
	border: 2px solid #fff;
	border-radius: 100%;
	background: #ccc;
	box-shadow: 2px 2px 5px rgb(0 0 0 / 50%);
	vertical-align: middle;
}
@media only screen and (max-width: 768px) {
	.ump-user-account-links {
		max-width: 750px !important;
	}
	.hamburger-lines {
		position: relative;
		bottom: -45px;
		left: 10px;
		height: 20px;
		width: 25px;
		z-index: 2;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		cursor: pointer;
	}
	.hamburger-lines .line {
		display: block;
		height: 4px;
		width: 100%;
		background: black;
	}
	.hide-mob {
		display: none !important;
	}
	header #MainLogo {
		float: none;
		text-align: center;
	}
	header #MainLogo .decibel-brand-logo {
		margin: 0 auto;
		text-align: center;
		float: none;
		height: 75px;
		width: 75px;
	}
	header .social div.contest {
		margin-top: -60px;
	}
	header .social div.contest a{
		border-radius: 100%;
		width: 45px;
		height: 45px;
		line-height: 24px;
		border-radius: 30px;
		padding: 0px;
	}
	#ump-user-account-links{
		display: none;
	}
	header .social .contest img {
		transform: translate(40%, -50%);
	}
	header .social div.contest span {
		display: none;
	}
}
@media only screen and (min-width: 769px) {

	.ump-user-account-links {
		max-width: 738px !important;
	}
	.hamburger-lines {
		display: none;
	}
}
@media only screen and (min-width: 992px) {
	.ump-user-account-links {
		max-width: 962px !important;
	}
}
@media only screen and (min-width: 1300px) {
	.ump-user-account-links {
		max-width: 1270px !important;
	}
}
.mobmenu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	transition: 300ms ease-in-out;
	transform: translateX(-102%);
	z-index: 10;
}

.mobmenu.is_open {
	transform: translateX(0);
}

.mobmenu-content {
	width: 100%;
	height: 100%;
	position: relative;
}

.close_menu {
	position: absolute;
	top: 15px;
	right: 15px;
	border: 0;
	background-color: black;
	color: white;
	font-size: 20px;
	font-weight: bold;
	width: 45px;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.mobmenu-link-list {
	padding: 80px 0 0 0;
	margin: 0 0 0 25px;
}

.mobmenu-link-list .item {
	display: block;
	margin: 20px 0;
}

.mobmenu-link-list .item a {
	color: white;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	vertical-align: middle;
}
#captureSignInLink{
	color:inherit !important;
}

@media screen and ( min-width: 768px ) {
	header #MainLogo {
		margin-top: 20px;
	}

	#MainTitle {
		font-size: 48px;
		line-height: 58px;
		letter-spacing: -2px;
	}

	header .social {
		margin-top: 64px;
		margin-right: 389px;
	}
	#SmartSpeaker {
		width: 362px;
		position: relative;
		top: 64px;
		float: right;
		/* right: 20px; */
		text-align: left;
	}

	#SmartSpeaker h4 {
		margin-top: 5px;
		margin-left: 138px;
		line-height: 13px;
	}

	#SmartSpeaker span {
		margin-left: 138px;
	}

	#SmartSpeaker:before {
		height: 74px;
		border-top-left-radius: 100px;
		border-bottom-left-radius: 100px;
	}

	#SmartSpeaker .device-images {
		position: absolute;
		top: -18px;
		left: 23px;
	}

	#SmartSpeaker .google-alexa {
		position: absolute;
		top: 0;
		left: 0;
		width: 71px;
		height: auto;
		z-index: 2;
	}

	#SmartSpeaker .homepod {
		position: absolute;
		top: 19px;
		left: 51px;
		width: 56px;
		height: auto;
		z-index: 1;
	}
}

.main .listen-live-button {
	display: block;
	width: 100%;
	height: 50%;
	font-size: 18px;
	font-weight: 900;
	line-height: 50px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	margin: 26px 0 23px 0;
}

.main .listen-live-button:hover {
	cursor: pointer;
}

.main .listen-live-button .play {
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 10px solid #fff;
	display: inline-block;
	margin-right: 17px;
}

.main .appstore, .main .googleplay {
	display: block;
	width: 50%;
	float: left;
}

.main .appstore {
	padding-right: 7px;
}

.main .googleplay {
	padding-left: 7px;
}

.main .appstore img, .main .googleplay img {
	width: 100%;
	height: auto;
}

@media screen and ( min-width: 590px ) {
	.main .listen-live-button {
		width: 197px;
		height: 60px;
		line-height: 60px;
		float: right;
		margin-right: -15px;
	}

	.main .appstore, .main .googleplay {
		width: 135px;
		margin: 36px 0 0 0;
	}

	.main .appstore {
		padding: 0;
		margin-right: 24px;
	}

	.main .googleplay {
		padding: 0;
	}
}

@media screen and ( min-width: 768px ) {
	.main .listen-live-button {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.no-ad .main .listen-live-button {
		margin-bottom: 0;
	}

	.main .appstore, .main .googleplay {
		margin-top: 30px;
	}
}

@media screen and ( min-width: 992px ) {
	#MainTitle {
		font-size: 55px;
		line-height: 64px;
		padding-bottom: 4px;
	}
}

.big-box-wrapper {
	margin-top: 16px;
	padding-bottom: 30px;
	position: relative;
	overflow: hidden;
}

.no-ad .big-box-wrapper {
	display: none;
}

.big-box-wrapper:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: #FF4814;
	position: absolute;
	top: 125px;
	left: 0;
	z-index: -1;
}

.big-box {
	margin: 0 auto;
	width: 300px;
}

.recently-played-row {
	position: relative;
	padding-bottom: 10px;
}

.no-ad .recently-played-row {
	margin-top: 86px;
}

.recently-played-row:before {
	content: "";
	display: block;
	width: 100vw;
	height: 100%;
	background: #FF4814;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}

.no-ad .recently-played-row:before {
	top: 160px;
	height: calc(100% - 160px);
}

.recently-played-row h4 {
	margin: 20px 0px 10px 0px;
	padding: 0;
	font-size: 21px;
	line-height: 27px;
	font-weight: normal;
	color: #fff;
}

.no-ad .recently-played-row h4 {
	color: #000;
}

#RecentlyPlayed {
	overflow: hidden;
	width: 100%;
}

#RecentlyPlayed .track {
	float: left;
	width: 50%;
	margin: 0 0 30px 0;
}

#RecentlyPlayed .track:nth-child(odd) {
	padding-right: 7px;
	clear: left;
}

#RecentlyPlayed .track:nth-child(even) {
	padding-left: 7px;
}

#RecentlyPlayed .track .started {
	display: block;
	clear: left;
	float: left;
	color: #fff;
	font-size: 10px;
	font-weight: 900;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#RecentlyPlayed .track img {
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
}

#RecentlyPlayed .track .info {
	float: left;
	clear: left;
	margin: 0;
	width: 100%;
}

#RecentlyPlayed .track .info .song {
	float: left;
	width: 100%;
	font-size: 14px;
	line-height: 17px;
	font-weight: 900;
	margin: 10px 0 4px 0;
	color: #fff;
}

#RecentlyPlayed .track .info .artist {
	float: left;
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	margin-bottom: 6px;
	color: #fff;
}

@media screen and ( min-width: 768px ) {
	.recently-played-row h4 {
		color: #000;
	}

	.recently-played-row:before, .no-ad .recently-played-row:before {
		top: 130px;
		height: calc(100% - 130px);
	}

	#RecentlyPlayed .track {
		width: 126px;
		margin-right: 15px;
	}

	#RecentlyPlayed .track:nth-child(odd) {
		padding: 0;
		clear: none;
	}

	#RecentlyPlayed .track:nth-child(even) {
		padding: 0;
	}

	#RecentlyPlayed .track:nth-child(4) {
		clear: left;
	}

	.recently-played-row .big-box {
		margin: 0;
		position: absolute;
		top: 38px;
		right: 15px;
	}

	.no-ad .recently-played-row .big-box {
		display: none;
	}

	.no-ad #RecentlyPlayed .track:nth-child(4) {
		clear: none;
	}
}

@media screen and ( min-width: 992px ) {
	.recently-played-row {
		padding-bottom: 20px;
	}

	#RecentlyPlayed .track {
		width: 151px;
	}
}

@media screen and ( min-width: 1300px ) {
	.recently-played-row {
		padding-bottom: 30px;
	}

	#RecentlyPlayed .track:nth-child(4) {
		clear: none;
	}
}

.pnm-container {
	border-top: 5px solid #90d5c9;
	width: 100%;
	min-height: 100px;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999999;
	background: #fff;
}

.text-right {
	text-align: right;
}

.pnm-song-wrapper {
	height: 100px;
}

.pnm-song-wrapper .pnm-album-art {
	margin: 10px 10px 10px 0;
	display: inline-block;
	height: 80px
}

.pnm-song-wrapper .pnm-album-art img {
	height: 100%;
}

.pnm-song-wrapper .pnm-album-meta {
	display: inline-block;
	height: 100px;
	padding: 30px 0 20px 0;
}

.pnm-song-wrapper .pnm-album-meta .title {
	display: block;
	color: black;
	margin-top: 3px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
}

.pnm-song-wrapper .pnm-album-meta .title strong {
	font-weight: 800;
}

.pnm-song-wrapper .pnm-album-meta .live {
	display: inline-block;
	color: #fff;
	font-style: normal;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 10px 3px 10px;
	border-radius: 3px;
	background: #ff4814;
	text-transform: uppercase;
}

.pnm-song-wrapper .pnm-album-meta .live:before,
.pnm-song-wrapper .pnm-album-meta .live::before {
	content: 'LIVE ●';
	margin-right: 3px;
	font-weight: bold;
	font-size: 12px;
	opacity: 0.7;
}

.pnm-rp-stuff {
	height: 100px;
}

.pnm-rp-stuff a:link,
.pnm-rp-stuff a:visited,
.pnm-rp-stuff a:active,
.pnm-rp-stuff a:hover {
	text-decoration: none;
}

.pnm-rp-stuff a {
	height: 60px;
	margin: 20px 0;
	display: inline-block;
	color: black;
	font-size: 24px;
}

.pnm-rp-stuff a > img {
	height: 60px !important;
}

.pnm-player-control {
	text-align: center;
}

.pnm-player-control span {
	display: inline-block;
	height: 100px;
	vertical-align: bottom;
}

.pnm-player-control a {
	color: white;
	display: inline-block;
}

.pnm-player-control .play {
	background: url('../noisemaker/pause-dark.svg') no-repeat -9999px -9999px;
}

.pnm-player-control .play a {
	margin: 15px 0;
	width: 70px;
	height: 70px;
	border-radius: 50% 50%;
	overflow: hidden;
	text-indent: -99999999px;
	transition: opacity 200ms ease;
	border-color: rgb(51, 51, 51);
	background: url('../noisemaker/play-light.svg') 4px center no-repeat #ff4814;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

@media screen and ( min-width: 768px ) {
	.pnm-player-control .play a:hover {
		cursor: pointer;
		opacity: 0.65;
	}
}

.pnm-player-control .play.clicked a {
	background-image: url('../noisemaker/pause-light.svg');
	background-position: center;
	/*background-color: transparent;*/
	/*border: 3px solid #333333;*/
}

.pnm-player-control .play.clicked a:hover {
	/*border: 3px solid #333333;*/
	/*opacity: 1;*/
}

.pnm-player-control .mute {
	margin-left: 20px;
	background: url('../noisemaker/VolumeOff.svg') no-repeat -9999px -9999px;
}


.pnm-player-control .mute :hover {
	cursor: pointer;
}

.pnm-player-control .mute a {
	margin: 2.4em 0;
	width: 50px;
	height: 35px;
	text-indent: -99999999px;
	background-image: url('../noisemaker/Volume.svg');
	background-position: 4px center;
	background-repeat: no-repeat;
}

.pnm-player-control .mute.clicked a {
	background-image: url('../noisemaker/VolumeOff.svg');
	background-position: 4px center;
}

.pnm-ads-box {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.75);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999998;
}

.pnm-control-shadow {
	background: #fff;
	box-shadow: -2px 15px 15px 5px #fff;
}

#akamai-media-player {
	max-width: 720px;
	max-height: 410px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, calc(-50% - 50px));
}

@media screen and ( max-height: 500px ) and ( orientation: landscape ) {
	#akamai-media-player {
		max-height: 270px;
	}
}

@media screen and ( max-width: 767px ) {
	.pnm-song-wrapper,
	.pnm-rp-stuff {
		height: 50px;
	}

	.pnm-rp-stuff a > img {
		height: 50px !important;
	}

	.pnm-rp-stuff a {
		height: 100%;
		margin: 0;
	}

	.pnm-song-wrapper .pnm-album-meta {
		height: 50px;
		padding: 16px 0 0 0;
	}

	.pnm-player-control .mute {
		margin-left: 5px;
	}

	#akamai-media-player {
		width: 360px;
		height: 200px;
		transform: translate(-50%, calc(-50% - 50px));
	}

	.pnm-player-control .mute {
		display: none;
	}
}

@media screen and ( max-width: 500px ) {
	.pnm-player-control .play a {
		width: 50px;
		height: 50px;
		margin: 25px 0;
		background-position: 2px center;
	}
}

footer {
	width: 100%;
	padding: 20px 15px 150px 15px;
	overflow: hidden;;
}

footer .rogers-logo {
	float: left;
	margin-bottom: 10px;
	max-width: 300px;
}

footer .rogers-logo img {
	width: 110%;
	height: auto;
}

footer .copyright {
	float: left;
	clear: left;
	/*font-size: 12px;*/
	line-height: 14px;
	margin-bottom: 12px;
}

footer .footer-links {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	clear: left;
}

footer .footer-links li {
	float: left;
	/*font-size: 12px;*/
	font-weight: 900;
	margin-right: 15px;
}

footer .footer-links li a {
	color: #000;
}

@media screen and ( min-width: 768px ) {
	footer .info {
		float: left;
		margin: 8px 0 0 0;
	}

	footer .copyright {
		/*font-size: 11px;*/
		margin: 0;
		clear: none;
	}
}

#SmartSpeakerOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.75);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999999;
	display: none;
}

#SmartSpeakerOverlay .inner {
	width: 100%;
	height: 100%;
	background: #fff;
	margin: 0;
	padding: 60px 10px 0 10px;
	overflow-y: auto;
	position: relative;
}

#SmartSpeakerOverlay .inner h4 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 21px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
}

#SmartSpeakerOverlay .inner p {
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	max-width: 300px;
	margin: 0 auto;
}

#SmartSpeakerOverlay .inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#SmartSpeakerOverlay .inner li {
	display: inline-block;
	position: relative;
	text-align: center;
	width: 100%;
	height: 136px;
	overflow: visible;
}

#SmartSpeakerOverlay .inner li:before {
	display: block;
	content: "";
	position: absolute;
	top: 60px;
	left: 0;
	width: 150px;
	height: 70px;
	opacity: 0.2;
	border-radius: 51px;
	background-color: #68c0b2;
}

#SmartSpeakerOverlay .inner li img {
	position: relative;
	width: 150px;
	float: left;
}

#SmartSpeakerOverlay .inner .info {
	float: left;
	width: calc(100% - 163px);
	position: absolute;
	top: 70px;
	left: 163px;
}

#SmartSpeakerOverlay .inner .info h4 {
	text-align: left;
	font-size: 17px;
}

#SmartSpeakerOverlay .inner .info p {
	text-align: left;
	margin: 0;
}

#SmartSpeakerOverlay .inner .alexa img {
	width: 196px;
	transform: translate(-25px, 20px);
}

#SmartSpeakerOverlay .inner .homepod img {
	width: 120px;
	transform: translate(14px, 34px);
}

#SmartSpeakerOverlay .close {
	position: absolute;
	right: 24px;
	top: 15px;
	width: 24px;
	height: 24px;
	opacity: 0.6;
	text-indent: -9999px;
}

#SmartSpeakerOverlay .close:hover {
	opacity: 1;
	cursor: pointer;
}

#SmartSpeakerOverlay .close:before, #SmartSpeakerOverlay .close:after {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 33px;
	width: 2px;
	background-color: #000;
}

#SmartSpeakerOverlay .close:before {
	transform: rotate(45deg);
}

#SmartSpeakerOverlay .close:after {
	transform: rotate(-45deg);
}

@media screen and ( min-width: 375px ) {
	#SmartSpeakerOverlay .inner {
		padding-left: 15px;
		padding-right: 15px;
	}

	#SmartSpeakerOverlay .inner h4 {
		padding: 0 25px;
		max-width: 375px;
		margin: 0 auto 10px auto;
	}

	#SmartSpeakerOverlay .inner .info h4 {
		font-size: 21px;
		padding: 0;
	}

	#SmartSpeakerOverlay .inner li:before {
		width: 160px;
	}

	#SmartSpeakerOverlay .inner .info {
		left: 173px;
		width: calc(100% - 173px);
	}

	#SmartSpeakerOverlay .inner .google img {
		transform: translateX(8px);
	}
}

@media screen and ( min-width: 410px ) {
	#SmartSpeakerOverlay .inner ul {
		margin: 0 auto;
		width: 375px;
	}
}

@media screen and ( min-width: 768px ) {
	#SmartSpeakerOverlay .inner {
		width: 700px;
		height: 500px;
		margin: 100px auto 0 auto;
		padding: 58px 0 0 0;
	}

	#SmartSpeakerOverlay .inner ul {
		margin: auto;
		width: auto;
	}

	#SmartSpeakerOverlay .inner li {
		width: 200px;
		margin: 0 10px;
	}

	#SmartSpeakerOverlay .inner li:before {
		top: 86px;
		left: 0;
		width: 200px;
		height: 102px;
	}

	#SmartSpeakerOverlay .inner .title {
		padding: 0 40px;
	}

	#SmartSpeakerOverlay .inner h4 {
		margin: 0 0 10px 0;
		padding: 0;
		font-size: 21px;
		font-weight: 800;
		text-transform: uppercase;
		text-align: center;
		max-width: none;
	}

	#SmartSpeakerOverlay .inner p {
		max-width: 614px;
	}

	#SmartSpeakerOverlay .close:before, #SmartSpeakerOverlay .close:after {
		height: 24px;
	}

	#SmartSpeakerOverlay .close {
		right: 20px;
	}

	#SmartSpeakerOverlay .inner .info {
		clear: left;
		width: 100%;
		position: relative;
		top: auto;
		left: auto;
	}

	#SmartSpeakerOverlay .inner .info h4, #SmartSpeakerOverlay .inner .info p {
		text-align: center;
	}

	#SmartSpeakerOverlay .inner .info {
		margin: 0 auto;
	}

	#SmartSpeakerOverlay .inner .google img {
		width: 192px;
		transform: translate(8px, 15px);
	}

	#SmartSpeakerOverlay .inner .alexa img {
		width: 270px;
		transform: translate(-33px, 28px);
	}

	#SmartSpeakerOverlay .inner .homepod img {
		width: 160px;
		transform: translate(20px, 57px);
	}

	#SmartSpeakerOverlay .inner .google .info {
		margin-top: -30px;
	}

	#SmartSpeakerOverlay .inner .alexa .info {
		margin-top: 30px;
	}

	#SmartSpeakerOverlay .inner .homepod .info {
		margin-top: 64px;
	}
}

@media screen and ( min-width: 992px ) {
	#SmartSpeakerOverlay .inner {
		width: 956px;
		height: 509px;
		margin: 100px auto 0 auto;
		padding: 50px 0 0 0;
	}

	#SmartSpeakerOverlay .inner ul {
		margin-top: 20px;
	}

	#SmartSpeakerOverlay .inner li {
		width: 241px;
		margin: 0 20px;
	}

	#SmartSpeakerOverlay .inner li:before {
		top: 86px;
		left: 0;
		width: 241px;
		height: 102px;
	}

	#SmartSpeakerOverlay .inner .google img {
		width: 220px;
		transform: translate(8px, 8px);
	}

	#SmartSpeakerOverlay .inner .alexa img {
		width: 306px;
		transform: translate(-37px, 23px);
	}

	#SmartSpeakerOverlay .inner .homepod img {
		width: 180px;
		transform: translate(29px, 47px);
	}

	#SmartSpeakerOverlay .inner .google .info {
		margin-top: -50px;
	}

	#SmartSpeakerOverlay .inner .alexa .info {
		margin-top: 22px;
	}

	#SmartSpeakerOverlay .inner .homepod .info {
		margin-top: 57px;
	}
}

.playlist-page .main-title {
	padding: 0 2px 5px;
	margin: 10px 0 20px 0;
	font-weight: 900;
	line-height: 24px;
	font-size: 28px;
	color: #ff4814;
}

#PlaylistRecentlyPlayed .track {
	float: left;
	clear: left;
	margin-bottom: 10px;
	position: relative;
}

#PlaylistRecentlyPlayed .track img {
	float: left;
	width: 90px;
	height: auto;
}

#PlaylistRecentlyPlayed .track .info {
	float: left;
	margin: 0 0 0 26px;
	width: calc(100% - 116px);
}

#PlaylistRecentlyPlayed .track .song {
	float: left;
	clear: left;
	font-size: 14px;
	font-weight: 900;
	margin: 22px 0 0 0;
}

#PlaylistRecentlyPlayed .track .artist {
	float: left;
	clear: left;
	font-size: 14px;
}

#PlaylistRecentlyPlayed .track .started {
	position: absolute;
	top: 3px;
	left: 116px;
	font-size: 12px;
	font-weight: 900;
	color: #c4c4c4;
	width: 100px;
}

.rdm-daac-notice-template, .rdm-daac-notice-template * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.rdm-daac-notice-template {
	background: #000;
	border-radius: 10px 10px 0 0;
	bottom: 0;
	font: 14px/150% Helvetica, Arial, sans-serif;
	margin: 0 6.4%;
	padding: 5px 10px;
	position: fixed;
	width: 87.2%;
	z-index: 10000000;
}

.daac-info {
	float: left;
}

.daac-close {
	float: right;
}

.daac-close:hover {
	cursor: pointer;
}

.notice-message {
	color: #FFF;
	display: inline-block;
	margin: 0 auto;
	padding-left: 1em;
	width: 87%;
}

.notice-message a, .notice-message a:hover {
	color: #FFF;
	text-decoration: underline;
}

.daac-mobile-notice .notice-message {
	color: #FFF;
	display: inline-block;
	margin: 0 auto;
	padding-left: 1em;
	width: 87%;
}

.daac-mobile-notice .notice-message a, .daac-mobile-notice .notice-message a:hover {
	text-decoration: underline;
}

.daac-desktop-notice {
	padding: 1em 0;
	vertical-align: middle;
}

.daac-mobile-notice {
	height: 4em;
	padding: 1em;
	vertical-align: middle;
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width: 1524px) {

	.rdm-daac-notice-template {
		height: 5em;
		left: 10px;
		margin-left: auto;
		margin-right: auto;
		position: fixed;
		right: 0;
		width: 1280px;
	}

	.daac-desktop-notice {
		margin: 0 auto;
		width: 1240px;
	}

	.notice-message {
		color: #FFF;
		display: inline-block;
		margin: 0 auto;
		padding-left: 1em;
		width: 1180px;
	}
}

/**********
iPad 3
**********/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
	.rdm-daac-notice-template {
		height: 8em;
	}
}

/* iPhone 6+ landscape ----------- */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (orientation: landscape) {
	.rdm-daac-notice-template.daac-fr {
		height: 7em;
	}

	.rdm-daac-notice-template {
		height: 5em;
	}

	.daac-mobile-notice .notice-message {
		height: 4em;
	}
}

/* iPhone 6+ portrait ----------- */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (orientation: portrait) {
	.rdm-daac-notice-template {
		height: 6em !important;
	}

	.rdm-daac-notice-template.daac-fr {
		height: 8em !important;
	}
}

/* iPhone 6 ----------- */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (orientation: portrait) {
	.rdm-daac-notice-template {
		height: 4em;
		margin: 0 5%;
		padding: 2px 4px;
		width: 90%;
	}

	.rdm-daac-notice-template.daac-fr {
		height: 9em;
	}

	.daac-mobile-notice .notice-message {
		width: 85%;
	}
}

/* iPhone 5 & 5S in portrait */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (orientation: portrait) {
	.rdm-daac-notice-template {
		height: 8em;
		margin: 0 5%;
		padding: 2px 4px;
		width: 90%;
	}

	.rdm-daac-notice-template.daac-fr {
		height: 11em;
	}

	.daac-mobile-notice .notice-message {
		width: 84%;
	}
}

/* Nexus 6p */
@media only screen
and (min-width: 412px)
and (max-width: 435px)
and (min-height: 732px)
and (max-height: 773px)
and (orientation: portrait) {
	.rdm-daac-notice-template.daac-fr {
		line-height: 18px;
	}

	.daac-mobile-notice .notice-message {
		width: 84%;
	}
}

/* Samsung Galaxy Note 3 */
@media only screen
and (min-width: 360px)
and (max-width: 360px)
and (min-height: 559px)
and (max-height: 559px)
and (orientation: portrait) {
	.rdm-daac-notice-template.daac-fr {
		line-height: 1.25em;
		padding: 0;
	}

	.notice-message {
		height: 8em;
		width: 90%;
	}
}

/* Samsung Galaxy Note 3 on scroll */
@media only screen
and (min-width: 360px)
and (max-width: 360px)
and (min-height: 615px)
and (max-height: 615px)
and (orientation: portrait) {
	.rdm-daac-notice-template.daac-fr {
		line-height: 1.2em;
		padding: 0;
	}

	.notice-message {
		height: 8em;
		width: 90%;
	}
}

/* Samsung Galaxy Note 3 */
@media only screen
and (min-width: 360px)
and (max-width: 360px)
and (min-height: 640px)
and (max-height: 640px)
and (orientation: portrait) {
	.rdm-daac-notice-template.daac-fr {
		line-height: 1em;
	}

	.daac-fr .daac-mobile-notice .notice-message {
		width: 86%;
	}
}

/* Nexus 5X */
@media only screen
and (min-width: 412px)
and (max-width: 412px)
and (min-height: 604px)
and (max-height: 604px)
and (orientation: portrait) {
	.rdm-daac-notice-template.daac-fr {
		line-height: 1.3em;
	}

	.daac-fr .daac-mobile-notice .notice-message {
		width: 86%;
	}
}

/* New iPad */
@media only screen
and (min-width: 768px)
and (max-width: 768px)
and (min-height: 960px)
and (max-height: 960px)
and (orientation: portrait) {
	.rdm-daac-notice-template.daac-fr {
		height: 7em;
		line-height: 1.3em;
	}

	.notice-message {
		padding-right: 0;
		width: 90%;
	}
}

/* New iPad */
@media only screen
and (min-width: 1024px)
and (max-width: 1024px)
and (min-height: 704px)
and (max-height: 704px)
and (orientation: landscape) {
	.rdm-daac-notice-template.daac-fr {
		height: 6em;
		line-height: 1.3em;
	}

	.notice-message {
		padding-right: 0;
		width: 90%;
	}
}

/* Nexus 9 */
@media only screen
and (min-width: 768px)
and (max-width: 768px)
and (min-height: 856px)
and (max-height: 856px)
and (orientation: portrait) {
	.rdm-daac-notice-template.daac-fr {
		height: 7em;
		line-height: 1.3em;
	}

	.rdm-daac-notice-template {
		line-height: 1.25em;
	}

	.notice-message {
		padding-right: 0;
		width: 90%;
	}
}

/* Samsung Galaxy Tab S2 */
@media only screen
and (min-width: 768px)
and (max-width: 768px)
and (min-height: 904px)
and (max-height: 904px)
and (orientation: portrait) {
	.rdm-daac-notice-template {
		line-height: 1.25em;
	}

	.rdm-daac-notice-template.daac-fr {
		line-height: 1.25em;
		padding: 5px;
	}

	.notice-message {
		width: 90%;
	}
}

.decibel-brand-logo {
	width: 143px;
	height: 131px;
	background-repeat: no-repeat;
	background-size: contain;
	margin: 10px;
	float: left;
}
.homepage-top {
	padding-top: 0;
	padding-bottom: 20px;
}
@media all and (max-width: 767px) {
	.homepage-top > .container:first-child {
		padding: 0;
	}
}
.homepage-top #homepage-featured-sticky-ad-container {
	float: left;
	width: 100%;
	text-align: center;
}
@media all and (max-width: 1023px) {
	.homepage-top #homepage-featured-sticky-ad-container {
		height: auto !important;
	}
}
.homepage-top #homepage-featured-sticky-ad-container #homepage-featured-sticky-ad {
	padding: 0 !important;
}
.homepage-top .futuri-widget-wrapper {
	margin-top: 20px;
}
@media screen and (min-width: 768px) and (max-width: 1439px) {
	.homepage-top .futuri-widget-wrapper {
		margin-top: 15px;
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 1023px) {
	.homepage-top .futuri-widget-wrapper {
		margin-top: 25px;
		margin-left: 2px;
		margin-right: 2px;
	}
}
@media screen and (min-width: 1440px) {
	.homepage-top .featured-sidebar .futuri-widget-wrapper {
		max-width: 310px;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
}

html.touch.ios .featured-second .futuri-widget-wrapper,
html.touch.ios .featured-sidebar .futuri-widget-wrapper {
	height: 400px;
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.page-header {
	font-size: 24px;
	line-height: 52px;
	font-weight: 900;
	border-bottom: 1px solid #efefef;
	margin-top: 0;
}
@media all and (max-width: 767px) {
	.page-header {
		margin-bottom: 0;
		border-bottom: none;
		border-top: 1px solid #efefef;
	}
}
.page-header.centered {
	text-align: center;
}

.homepage-featured-content .featured-first .featured-image-container {
	padding: 0;
}
.homepage-featured-content .featured-first .featured-image-container > a {
	overflow: hidden;
	width: 100%;
	display: block;
}
.homepage-featured-content .featured-first .featured-image-container > a img {
	width: 100%;
	height: auto;
}

.homepage-featured-content .featured-first .featured-image-container > i {
	overflow: hidden;
	width: 100%;
	display: block;
}
.homepage-featured-content .featured-first .featured-image-container > i img {
	width: 100%;
	height: auto;
}

.homepage-featured-content .featured-first .featured-content-container {
	vertical-align: middle;
}
.homepage-featured-content .featured-first .featured-content-container small {
	font-size: 14px;
}
.homepage-featured-content .featured-first .featured-content-container h2 {
	margin: 0;
}
.homepage-featured-content .featured-first .featured-content-container .btn {
	min-width: 150px;
	border-radius: 0;
	color: #fff;
	font-weight: 600;
	margin-top: 30px;
}
@media all and (max-width: 1023px) {
	.homepage-featured-content .featured-first .featured-content-container {
		padding: 16px 8px;
	}
}
@media all and (max-width: 767px) {
	.homepage-featured-content .featured-first .featured-content-container {
		padding: 16px 30px;
	}
}
.homepage-featured-content .featured-second {
	margin-top: 10px;
	margin-right: -16px;
}
.homepage-featured-content .featured-first {
	margin-right: -16px;
}
.homepage-featured-content .featured-second > .col-xs-12 {
	padding: 0;
}
.homepage-featured-content .featured-second .single-homepage-feature {
	padding: 0;
	background: #000;
}
.homepage-featured-content .featured-second .single-homepage-feature .wrapper {
	padding: 0;
	margin: 0;
}
.homepage-featured-content .featured-second .single-homepage-feature .wrapper .featured-image-container {
	overflow: hidden;
	display: block;
	padding: 0;
}
.homepage-featured-content .featured-second .single-homepage-feature .wrapper .featured-image-container img {
	width: 100%;
	height: auto;
}
@media all and (min-width: 1440px) {
	.homepage-featured-content .featured-second .single-homepage-feature .wrapper .featured-image-container {
		width: 100%;
	}
}
@media all and (max-width: 1439px) {
	.homepage-featured-content .featured-second .single-homepage-feature .wrapper .featured-image-container {
		padding: 12px;
	}
}
.homepage-featured-content .featured-second .single-homepage-feature .wrapper .bottom-section {
	padding: 10px;
}
.homepage-featured-content .featured-second .single-homepage-feature .wrapper .bottom-section small {
	color: #ccc;
	font-size: 14px;
}
@media all and (max-width: 767px) {
	.homepage-featured-content .featured-second .single-homepage-feature .wrapper .bottom-section small {
		display: none;
	}
}
@media all and (max-width: 767px) {
	.homepage-featured-content .featured-second .single-homepage-feature .wrapper .bottom-section h4 {
		margin-top: 0;
	}
}
.homepage-featured-content .featured-second .single-homepage-feature .wrapper .bottom-section h4 a {
	margin-top: 5px;
	color: #fff;
	font-size: 20px;
	line-height: 24px;
}
.homepage-featured-content .featured-second .single-homepage-feature .wrapper .bottom-section h4 p {
	margin-top: 5px;
	color: #fff;
	font-size: 20px;
	line-height: 24px;
}

.featured-content .bottom-section .single-featured-item h4 div {
	color: #fff;
	line-height: 24px;
	font-weight: 800;
	font-size: 20px;
}
@media all and (min-width: 1440px) {
	.homepage-featured-content .featured-second .single-homepage-feature:nth-child(1) {
		border-right: 2px solid #fff;
	}
	.homepage-featured-content .featured-second .single-homepage-feature:nth-child(3) {
		border-left: 2px solid #fff;
	}
}
@media all and (max-width: 1439px) {
	.homepage-featured-content .featured-second .single-homepage-feature {
		margin-bottom: 2px;
	}
	.homepage-featured-content .featured-second .single-homepage-feature:last-child {
		margin-bottom: 0;
	}
}
@media all and (max-width: 767px) {
	.homepage-featured-content .featured-second .single-homepage-feature {
		margin-bottom: 6px;
	}
}
.homepage-featured-content .featured-second #homepage-featured-ad {
	margin-top: 20px;
}

.featured-content {
	position: relative;
}
.featured-content .top-section .featured-text-intro {
	padding: 0 20px;
}
.featured-content .top-section .featured-text-intro h4 {
	margin: 0;
	font-weight: 800;
	font-size: 13px;
	line-height: 30px;
	color: #fff;
}
.featured-content .top-section .main-feature-text {
	padding: 5px 20px 0;
}
.featured-content .top-section .main-feature-text h2 {
	font-size: 42px;
	line-height: 48px;
	font-weight: 900;
	margin: 0;
}
@media all and (max-width: 1439px) {
	.featured-content .top-section .main-feature-text h2 {
		font-size: 28px;
		line-height: 32px;
	}
}
@media all and (max-width: 767px) {
	.featured-content .top-section .main-feature-text h2 {
		font-size: 21px;
		line-height: 24px;
	}
}
.featured-content .top-section .main-feature-text .btn {
	position: relative;
	top: 30px;
	margin-top: -20px;
	border-radius: 0;
	color: #fff;
	font-size: 15px;
	line-height: 42px;
	padding: 0 20px;
	font-weight: 700;
}
.featured-content .image {
	display: block;
	width: 100%;
}
.featured-content .image img {
	width: 100%;
	height: auto;
}
.featured-content .bottom-section {
	padding: 10px 20px;
	background-color: #212121;
	width: 100%;
}
.featured-content .bottom-section > .row:first-child {
	margin: 0;
	padding: 5px 0 15px;
}
@media all and (min-width: 768px) {
	.featured-content .bottom-section .single-featured-item {
		padding: 0 30px;
		border-left: 1px solid #424242;
	}
	.featured-content .bottom-section .single-featured-item:first-child {
		padding-left: 0;
		border-left: none;
	}
	.featured-content .bottom-section .single-featured-item:last-child {
		padding-right: 0;
	}
}
@media all and (max-width: 767px) {
	.featured-content .bottom-section .single-featured-item {
		border-bottom: 1px solid #424242;
		padding: 10px 0;
	}
	.featured-content .bottom-section .single-featured-item:last-child {
		border-bottom: none;
	}
}
.featured-content .bottom-section .single-featured-item small {
	font-size: 13px;
	font-weight: 700;
	color: #FFFFFF;
}
.featured-content .bottom-section .single-featured-item h4 {
	margin: 5px 0 10px;
}
.featured-content .bottom-section .single-featured-item h4 a {
	color: #fff;
	line-height: 24px;
	font-weight: 800;
	font-size: 20px;
	line-height: 24px;
}
@media all and (min-width: 1440px) {
	.featured-content .bottom-section {
		position: absolute;
		bottom: 0;
		background: rgba(0, 0, 0, 0.8);
	}
}

@media all and (min-width: 1440px) {
	.no-touch .featured-second .single-homepage-feature .featured-image-container img,
	.no-touch .featured-first .featured-image-container img {
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
	.no-touch .featured-second .single-homepage-feature .featured-image-container:hover img,
	.no-touch .featured-first .featured-image-container:hover img {
		-webkit-transform: scale(1.03);
		-ms-transform: scale(1.03);
		transform: scale(1.03);
	}
}

.featured-sidebar .homepage-second-sidebar .sidebar-widget:last-child {
	padding-bottom: 0;
}
.featured-sidebar .sidebar-widget {
	border: none;
	padding: 0 0 25px;
}
@media all and (max-width: 1023px) and (min-width: 768px) {
	.featured-sidebar .sidebar-widget:first-child {
		padding-top: 25px;
	}
}
.featured-sidebar .sidebar-widget .ad_bigbox {
	text-align: center;
}
@media all and (min-width: 768px) and (max-width: 1023px) {
	.featured-sidebar .sidebar-widget .tptn_posts_widget ul li {
		margin-bottom: 15px;
	}
	.featured-sidebar .sidebar-widget .tptn_posts_widget ul li > a.tptn_link {
		height: 55px;
		width: 30%;
	}
	.featured-sidebar .sidebar-widget .tptn_posts_widget ul li > a.tptn_after_thumb {
		width: 67%;
	}
}
@media all and (min-width: 1024px) and (max-width: 1439px) {
	.featured-sidebar .sidebar-widget .tptn_posts_widget ul li {
		display: none;
	}
	.featured-sidebar .sidebar-widget .tptn_posts_widget ul li:nth-child(1), .featured-sidebar .sidebar-widget .tptn_posts_widget ul li:nth-child(2), .featured-sidebar .sidebar-widget .tptn_posts_widget ul li:nth-child(3) {
		display: block;
	}
	.featured-sidebar .sidebar-widget .tptn_posts_widget ul li:nth-child(3) {
		margin-bottom: 0;
	}
}
.featured-sidebar .sidebar-widget .textwidget {
	display: block;
}
@media all and (max-width: 767px) {
	.featured-sidebar {
		padding: 25px 8px 0;
	}
}
.row.display-flex {
	display: flex;
	flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

/*CONTESTS CSS*/
.upcoming_contests {
	padding-bottom: 50px;
}
.upcoming_contests .bold-underline {
	background: #000;
}
.upcoming_contests .more-events {
	border-color: #fff;
}
.upcoming_contests .more-contests {
	color: #fff !important;
}
.upcoming_contests .contests_container .single-contest .col-sm-6 img {
	/* display: none; */
}
.upcoming_contests .contests_container .single-contest .divider hr {
	width: 98%;
	margin: 25px auto;
}
.upcoming_contests .contests_container .single-contest:first-child {
	margin-top: 0;
}
.upcoming_contests .contests_container .single-contest:last-child {
	margin-bottom: 25px;
}
.upcoming_contests .contests_container .single-contest:last-child hr {
	display: none;
}
.upcoming_contests .contests_container .single-contest h4 {
	margin-top: 0;
	font-size: 21px;
	letter-spacing: -1px;
	line-height: 24px;
	font-weight: 800;
}
.readmore {
	display: block;
}
.readmore a.btn {
	display: inline-block;
	font-size: 15px;
	line-height: 42px;
	padding: 0 25px;
	font-weight: 700;
	text-decoration: none !important;
	border-radius: 0;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
	color: white;
}
.upcoming_contests .contests_container .single-contest .readmore a.decibel-text-color-secondary {
	font-size: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 2px;
	text-decoration: none !important;
}
.upcoming_contests .contests_container .single-contest img {
	width: 100%;
	height: auto;
}

.heading h4 {
	margin: 20px 0px 10px 0px;
	padding: 0;
	font-size: 21px;
	line-height: 27px;
	font-weight: normal;
}

.latest-contests {
	padding: 0px;
	position: relative;
}

.latest-contests .content-inner {
	position: relative;
	z-index: 2;
}

.bg-mobile {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	display: none;
}

.lt-row {
	display: flex;
	flex-wrap: wrap;
}

.lt-row>[class*="col-"] {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.lt-box {
	margin: 3px;
}
.box-negate {
	margin: -3px;
}
.white:hover{
	color:white !important;
}
.white a{
	color:white !important;
}
.lt-box .actions {
	text-align: center;
}

.lt-box .actions .inner {
	padding: 0 5px;
	text-align: center;
}

.lt-box .img img {
	width: 100%;
	object-fit: cover;
}

.flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.ad-area {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding-bottom: 30px;
}

.custom-modal {
	width: 100% !important;
	max-width: 55%;
	margin: 0 auto !important;
}

.custom-modal .modal-content {}

.custom-modal .modal-content .modal-header {
	border: 0;
	padding: 0;
	height: 30px;
}

.custom-modal .modal-content .modal-header .close {
	color: white;
	opacity: 1;
	width: 30px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
}

.custom-modal .modal-content .modal-header .close span {
	font-weight: 100;
	font-size: 30px;
	width: 100%;
	margin-top: -1px;
}

/* modal */
.contestDetail {
	padding-right: 0px !important;
	top: 20px !important;
	z-index: 10000000 !important;
	height: 96%;
}
.contestDetail .modal-dialog {
	width: 100%;
	height: auto;
}
.contestDetail .modal-dialog .modal-content {
	width: 100%;
}
.contestDetail .modal-dialog .modal-footer {
	padding: 20px 20px 60px 20px;
	border-top: 0px;
	text-align: left;
	color: white !important;
}
.contestDetail .modal-dialog .modal-footer h4{
	color: inherit !important;
}
.contest-modal-content{
	padding: 25px;
}
.img-wrapper img{
	max-height: 315px;
	margin: 20px auto;
}
.contest-wrapper h2{
	margin-top: 0px!important;
}
.fade.in{
	z-index: 9999999;
}

@media only screen and (min-width: 992px) {
	.custom-modal .modal-content .modal-header .close {
		transform: translateX(30px);
	}

	.lt-box .actions:not(.flex-center) {
		display: flex;
		justify-content: center;
		align-items: flex-end;
	}

	.lt-box .actions:not(.flex-center) .inner {
		align-content: space-between;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		height: 100%;
		padding: 5px 0;
	}

	.lt-box .actions:not(.flex-center) .inner .text {
		width: 100%;
	}
}

@media only screen and (max-width: 991px) {

	.img-example {
		height: 100px;
	}

	.ad-area {
		align-items: center;
		padding-bottom: 0;
	}

	.bg-mobile {
		display: block;
	}

	.lt-box .actions {
		height: auto !important;
		background-color: inherit;
	}

	.lt-box .actions .inner {
		text-align: left;
		padding-left: 15px;
	}

	.lt-row {
		align-items: center;
	}

	.hr-sm {
		border-bottom: 1px solid white;
	}

	.lt-box {
		padding: 10px 0;
	}
	.custom-modal {
		width: 100% !important;
		max-width: 100%;
		margin: 0 auto !important;
	}
	.modal .lt-box .actions .inner a{
		color: white !important;
	}
	.lt-box .actions .inner a{
		color: black !important;
	}
	.custom-modal .modal-content .modal-header {
		position: sticky;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 99999;
	}

	.custom-modal .modal-content .modal-header .close {
		background-color: transparent;
	}

	.custom-modal .modal-content .modal-header .close span {
		margin-top: auto;
	}

	.flex-center {
		justify-content: start;
	}

	.contestDetail {
		padding: 0px !important;
		top: 0px !important;
		z-index: 10000000 !important;
		height: 100%;
	}
	.contestDetail .modal-dialog {
		width: 100%;
		height: auto;
	}
	.contestDetail .modal-dialog .modal-content {
		width: 100%;
		height: 100%;
	}

}

@media all and (min-width: 1440px) {
	.upcoming_contests .contests_container .single-contest .wp-post-image {
		padding-right: 15px;
	}
}
@media all and (min-width: 1440px) {
	.upcoming_contests .contests_container .single-contest h4 {
		font-size: 32px;
		line-height: 36px;
	}
}
@media all and (max-width: 1023px) {
	.upcoming_contests .contests_container .single-contest h4 {
		font-size: 18px;
	}
}
.upcoming_contests .contests_container .single-contest p {
	font-size: 18px;
	line-height: 24px;
}
@media all and (max-width: 1439px) {
	.upcoming_contests .contests_container .single-contest p {
		font-size: 15px;
		line-height: 21px;
	}
}